
            @media  screen and (max-width: 560px) {
                        [data-sp-width="164px"] {
            width: 164px !important;
        }
                                [data-sp-height="44px"] {
            height: 44px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="310.5333480834961px"] {
            top: 310.5333480834961px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="327px"] {
            left: 327px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="193px"] {
            width: 193px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="282px"] {
            height: 282px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="238.66512298583984px"] {
            top: 238.66512298583984px !important;
        }
                                [data-sp-top="308.51417541503906px"] {
            top: 308.51417541503906px !important;
        }
                                [data-sp-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="103.75px"] {
            left: 103.75px !important;
        }
                                [data-sp-left="423.764px"] {
            left: 423.764px !important;
        }
                                [data-sp-width="40%"] {
            width: 40% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="335px"] {
            width: 335px !important;
        }
                                [data-sp-width="155px"] {
            width: 155px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="90px"] {
            height: 90px !important;
        }
                                [data-sp-height="226px"] {
            height: 226px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="10px"] {
            top: 10px !important;
        }
                                [data-sp-left="-5px"] {
            left: -5px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="249px"] {
            width: 249px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="54px"] {
            height: 54px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="319px"] {
            width: 319px !important;
        }
                                [data-sp-height="205px"] {
            height: 205px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="221px"] {
            width: 221px !important;
        }
                                [data-pc-height="50px"] {
            height: 50px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="185.61792373657227px"] {
            top: 185.61792373657227px !important;
        }
                                [data-pc-top="154.0188789367676px"] {
            top: 154.0188789367676px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="995.5px"] {
            left: 995.5px !important;
        }
                                [data-pc-left="426.25px"] {
            left: 426.25px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="201px"] {
            width: 201px !important;
        }
                                [data-pc-width="394px"] {
            width: 394px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="279px"] {
            height: 279px !important;
        }
                                [data-pc-height="104px"] {
            height: 104px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="976px"] {
            left: 976px !important;
        }
                                [data-pc-left="1240px"] {
            left: 1240px !important;
        }
                                [data-pc-width="406px"] {
            width: 406px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="40%"] {
            width: 40% !important;
        }
                                [data-pc-height="531px"] {
            height: 531px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="636px"] {
            width: 636px !important;
        }
                                [data-pc-height="260px"] {
            height: 260px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-6.25px"] {
            top: -6.25px !important;
        }
                                [data-pc-left="7.5px"] {
            left: 7.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="76px"] {
            height: 76px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="443px"] {
            width: 443px !important;
        }
                                [data-pc-height="285px"] {
            height: 285px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="164px"] {
            width: 164px !important;
        }
                                [data-sp-height="44px"] {
            height: 44px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="310.5333480834961px"] {
            top: 310.5333480834961px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="327px"] {
            left: 327px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="193px"] {
            width: 193px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="282px"] {
            height: 282px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="238.66512298583984px"] {
            top: 238.66512298583984px !important;
        }
                                [data-sp-top="308.51417541503906px"] {
            top: 308.51417541503906px !important;
        }
                                [data-sp-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="103.75px"] {
            left: 103.75px !important;
        }
                                [data-sp-left="423.764px"] {
            left: 423.764px !important;
        }
                                [data-sp-width="40%"] {
            width: 40% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="335px"] {
            width: 335px !important;
        }
                                [data-sp-width="155px"] {
            width: 155px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="90px"] {
            height: 90px !important;
        }
                                [data-sp-height="226px"] {
            height: 226px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="10px"] {
            top: 10px !important;
        }
                                [data-sp-left="-5px"] {
            left: -5px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="249px"] {
            width: 249px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="54px"] {
            height: 54px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="319px"] {
            width: 319px !important;
        }
                                [data-sp-height="205px"] {
            height: 205px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="221px"] {
            width: 221px !important;
        }
                                [data-pc-height="50px"] {
            height: 50px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="185.61792373657227px"] {
            top: 185.61792373657227px !important;
        }
                                [data-pc-top="154.0188789367676px"] {
            top: 154.0188789367676px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="995.5px"] {
            left: 995.5px !important;
        }
                                [data-pc-left="426.25px"] {
            left: 426.25px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="201px"] {
            width: 201px !important;
        }
                                [data-pc-width="394px"] {
            width: 394px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="279px"] {
            height: 279px !important;
        }
                                [data-pc-height="104px"] {
            height: 104px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="NaNpx"] {
            left: NaNpx !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="976px"] {
            left: 976px !important;
        }
                                [data-pc-left="1240px"] {
            left: 1240px !important;
        }
                                [data-pc-width="406px"] {
            width: 406px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="40%"] {
            width: 40% !important;
        }
                                [data-pc-height="531px"] {
            height: 531px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="636px"] {
            width: 636px !important;
        }
                                [data-pc-height="260px"] {
            height: 260px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-6.25px"] {
            top: -6.25px !important;
        }
                                [data-pc-left="7.5px"] {
            left: 7.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="76px"] {
            height: 76px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-width="443px"] {
            width: 443px !important;
        }
                                [data-pc-height="285px"] {
            height: 285px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-top="15px"] {
            top: 15px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-left="22.5px"] {
            left: 22.5px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-width="315px"] {
            width: 315px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                    }
    

    
    

    
    
    
